---
title: Mand Mobile
---

`Mand Mobile`是面向金融场景设计的移动端组件库，基于`Vue.js`实现。目前已实际应用于滴滴四大金融业务板块的10余款产品中。

#### 特性

* <b>丰富的组件</b>

   40+的实用组件，能够满足移动端开发的基本需求，尤其是对金融场景的需求进行了特别支持

* <b>统一的视觉规范</b> 

    由滴滴金融设计师设计并维护，保证了应用的项目内部、项目之间都能保持高度的视觉一致性

* <b>适用于多场景的产生</b> 

    提供按需加载能力，使用灵活，避免引入无用代码，导出`es`，`umd`两种格式以及`px`, `vh/vw`两种样式单位

* <b>灵活转换的样式主题</b> 

    UI样式可配置，拓展灵活，轻松适应不同的设计风格

* <b>支持TypeScript</b> 

* <b>支持服务端渲染</b> 

#### 版本

[![npm package](https://img.shields.io/npm/v/mand-mobile.svg?style=flat-square)](http://npmjs.com/package/mand-mobile)

> 订阅稳定版发布的通知：https://github.com/didi/mand-mobile/releases.atom

#### 浏览器支持

* 现代浏览器
* iOS 6+
* Android 4.0+

#### 快速上手

请参考<a href="#/zh-CN/docs/started">快速上手</a>

#### 链接

* <a href="https://github.com/mand-mobile" target="_blank">🎨 调色板</a>
* <a href="https://github.com/mand-mobile/vue-cli3-example" target="_blank">🍭 vue-cli3-example</a>
* <a href="https://github.com/mand-mobile/vue-cli-plugin-mand" target="_blank">🍄 vue-cli-plugin-mand</a>
* <a href="https://github.com/mand-mobile/mand-mobile-template" target="_blank">🛍 mand-mobile-template</a>

#### 谁在使用

> 如果您的公司和产品使用了 Mand Mobile，欢迎到[这里](https://github.com/didi/mand-mobile/issues/59)留言。

#### 如何贡献

在以任何形式的参与前，请先阅读<a href="#/zh-CN/docs/development">开发指南</a>。如有任何的意见或建议，欢迎您通过创建<a href="https://github.com/didi/mand-mobile/issues" targe="_blank">Issue</a>或<a href="https://github.com/didi/mand-mobile/pulls" targe="_blank">Pull Request</a>的方式告知我们。

##### 贡献者

<!-- DEMO -->

#### 社区互助

如果您在使用的过程中碰到问题，可以扫描下方二维码加入官方群寻求帮助，同时期待您能够分享个人使用经验给予他人帮助。   

<img src="https://pt-starimg.didistatic.com/static/starimg/img/KitzF6QlrR1543994331272.jpg" alt="Mand Mobile Community" width="200"/>
